MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003775ATutor- no cat -public2009-06-03 10:182009-07-21 08:50
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003775: Email address prompt
DescriptionAdd "Email address again" in the registration page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003579)
harris (developer)
2009-06-03 10:58

8519

- Issue History
Date Modified Username Field Change
2009-06-03 10:18 harris New Issue
2009-06-03 10:18 harris Affects version => SVN
2009-06-03 10:58 harris Status new => resolved
2009-06-03 10:58 harris Resolution open => fixed
2009-06-03 10:58 harris Assigned To => harris
2009-06-03 10:58 harris Note Added: 0003579
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker